<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>上月最佳</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-best-lastmonth">
		<header class="header">
			<h2><img src="../app_img/last_month_best_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper theme-wrapper">
				<ul class="theme-list">
					<li>
						<div class="item-photo">
							<img src="../app_img/theme_photo.jpg">
						</div>
						<div class="favor-area">
							<aside><span class="favor-num">146764</span>个赞</aside>
							<div class="author">
								<a href="javascript:;" class="favor-btn"></a>
								<p>来自:<span class="name">xxxxxxx</span></p>
							</div>
						</div>
					</li>
				</ul>
			</div>
		</section>
	</div>
</body>
</html>